commandNotFound: |
  コマンドが本文から参照できませんでした。
  Botでは、このアカウントに対してのメンション部分を取り除きます。
  その後、各行の先頭と末尾のスペースを削除します。
  その上で、`/`から始まる最初の行を検索します。
  検索結果をコマンドとして認識します。
  上記の条件に当てはまる文法で再度お試しください。
unknownCommand: |
  `/{{ command }}`は不明なコマンドです。
  スペルミスや、既に削除されたコマンドである可能性があります。
  `/help`を使用することで、コマンドのヘルプを確認できます。
invalidOption: |
  {{ option }}は無効なオプションです。
  `/help {{ command }}`を確認してください。
lackOption: |
  オプションが不足しています。
  `/help {{ command }}`を確認してください。
helpHelp: |
  コマンドの概要を返信します。
  オプション1にコマンド名(`/`を除く)を入力することで、詳細を返信します。
helpFollow: コマンド送信者をフォローします。
helpUnfollow: コマンド送信者をフォロー解除します。
helpWeather: 天気を返信します。
helpMiq: |
  Make it a Quoteを操作します。
  `/help miq`で詳細を確認することを推奨します。
fullHelpHelp: |
  コマンドの概要を返信します。
  オプション1にコマンド名(`/`を除く)を入力することで、詳細を返信します。
fullHelpFollow: |
  コマンドを送信したユーザーをフォローします。
  既にフォローされているユーザーが使用した場合は、応答されません。
fullHelpUnfollow: |
  コマンドを送信したユーザーをフォロー解除します。
  既にフォローされていないユーザーが使用した場合は、応答されません。
fullHelpWeather: |
  天気を返信します。
  毎日7:00の天気を再投稿するわけではなく、
  再取得して返信します。
fullHelpMiq: |
  Make it a Quoteを操作します。
  オプション1が必須です。
  `/miq generate`で、コマンドを送信したユーズの返信元のユーズ内容を使用して、Make it a Quoteを生成できます。
  オプション2にcolorを指定することで、(`/miq generate color`)カラーモードで生成できます。
  `/miq permission`で、コマンド送信者に対してのMake it a Quoteを生成する要求者の制限を変更、確認できます。
  確認する場合は、オプション2は不要です。
  変更するには以下のいずれかをオプション2として指定してください。(例: `/miq permission me`)
  - `me`: 自分自身のみになります。あなたのみが生成でき、あなた以外が生成を要求すると拒否されます。
  - `everyone`: 全体公開になります。全てのユーザーが許可なしにあなたのユーズでMake it a Quoteを生成できます。
  - `consent`: 許可制になります。生成を要求されるとあなたにメンションが届き許可するかを選択できます。
  `/miq allow`で、`/miq permission`で設定されている制限が`consent`の場合にMake it a Quoteの生成を許可できます。
  形式が異なる場合には生成されません。
followedNotification: "{{ username }}さんをフォローしました。"
unfollowedNotification: "{{ username }}さんをフォロー解除しました。"
replySourceFailed: 返信元のユーズの取得に失敗しました。
miqPermissionMe: |
  生成を要求したユーズの投稿者が生成要求者を自分自身のみに設定しています。
  しかし、あなたは投稿者自身ではないため、Make it a Quoteを使用することはできません。
miqPermissionConsent: |
  生成を要求したユーズの投稿者が生成要求者を許可制に設定しています。
  そのため、Make it a Quoteを使用するには、@{{ userid }}さんがこのユーズに返信で`/miq allow`を使用する必要があります。
miqGenerateFailed: |
  Make it a Quoteの生成に失敗しました。
  また後でお試しください。
miqSuccess: "{{ message }}"
permissionResponse: あなたのMake it a Quoteの生成要求者の制限は、{{ permission }}です。
permissionChangeSuccess: "{{ username }}さんのMake it a Quoteの生成要求者の制限を{{ permission }}に変更しました。"
injusticeFormat: 不正な形式です。
permisionIsNotConsent: |
  あなたに対してのMake it a Quoteの生成要求者が許可制に設定されていません。
  そのため、`/miq allow`はご利用いただけません。
replySourceIsNotThis: 返信元のユーザーがこのBotではありません。
replySourceIsNotSourceUser: ソースのユーズと`/miq allow`を使用したユーザーが一致しません。